{
  name: "Galladite",
  spritenum: 616,
  megaStone: "Gallade-Mega",
  megaEvolves: ["Gallade", "Gallade-Persona"],
  itemUser: ["Gallade"],
  onTakeItem(item, source) {
  	if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
  	return true;
  },
  num: 756,
  gen: 6,
  isNonstandard: "Past",
}